Commit 627a4eb0 authored by Andreas Tille's avatar Andreas Tille

Upload to unstable

parent b6a825dc
python-cytoolz (0.10.0-1) UNRELEASED; urgency=medium
python-cytoolz (0.10.0-1) unstable; urgency=medium
[ Ondřej Nový ]
* Use debhelper-compat instead of debian/compat.
......@@ -8,7 +8,7 @@ python-cytoolz (0.10.0-1) UNRELEASED; urgency=medium
* New upstream version
* debhelper-compat 12
-- Andreas Tille <tille@debian.org> Wed, 31 Jul 2019 08:28:49 +0200
-- Andreas Tille <tille@debian.org> Wed, 31 Jul 2019 08:51:08 +0200
python-cytoolz (0.9.0.1-2) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment